$(document).ready(function(){
	var spans=$("#blck5hdr span");
	var sjLst=$("#blck5RgtCon .sjList")
		spans.each(function(index){
			$(this).mouseover(function(){
			spans.removeClass();
			$(this).addClass("nChoose");
			
			sjLst.removeClass("showSjLst");
			sjLst.eq(index).addClass("showSjLst");
	   });
	});
});